.apple_overlay {
	display:none;  /* initially overlay is hidden */
	background:#fff; /* growing background image */
	width:570px;   /* width after the growing animation finishes */	
        height: 400px; /* height is automatically calculated */
	/*padding:35px;*/  /* some padding to layout nested elements nicely  */
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	}
.apple_overlay .close {
	background-image:url('../images/overlay/close.png');
	position:absolute; 
	right:-13px; 
        top:-13px;
	cursor:pointer;
	height:35px;
	width:35px;
	}
#du_contentWrap {
	width: 530px;
	height:380px;
	overflow-y:auto;
	padding: 15px 20px;
	}
#exposeMask {
	background-color:#000 !important;
	opacity:0.7 !important;
	filter:alpha(opacity=70) !important;
}
